﻿
@import url('https://fonts.googleapis.com/css2?family=DynaPuff:wght@400..700&display=swap');


.pacifico-regular {
    font-family: "DynaPuff", system-ui;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-variation-settings: "wdth" 100;
}

body {
    background-color: #1f1a1a !important;
}
.navbar-custom {
    background-color: #1f1a1a;
}
p {
    padding: 10%;
    padding-top: 5%;
    color: white;
}
.bloonsLi {
    height: 50px;
}
.bloonsizeimage {
    width: 70% !important;
}
.Logoheight {
    height: 50px !important;
}
.brandStyle {
    color: #d1b974!important;
}
.homeImg {
    text-align: center;
    width: 100%;
    height: 100vh;
    background-image: url(ZDJECIA/homeimg.png);
    background-size: cover;
    background-position: center
}
.squad {
    position:relative;
    padding-bottom:5%;
    padding-top: 5%;
    color: white;
}
.member {
     display:flex;
     padding-left: 10%;
     padding-right: 10%;
     padding-bottom:30px; 
}
.member img {
     height: 150px
}
.member p {
     padding: 0;
     margin-top: auto;
     margin-left: 3vw;
     height: auto;
}

.squadBackground {
    position: relative;
    width: 100%;
    margin-top: 0px !important
}
    .squadBackground::before {
        content: "";
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background-image: url(ZDJECIA/image35.jpeg);
        background-size: cover;
        background-position: center;
        opacity: 0.15;
    }

.questionsBg {
    position: relative;
    width: 100%;
    margin-top: 0px!important
}

    .questionsBg::before {
        content: "";
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background-image: url(ZDJECIA/image19.jpeg);
        background-size: cover;
        background-position: center;
        opacity: 0.15;
    }
    
.bloonsBg {
    position: relative;
    width: 100%;
    margin-top: 0px!important
}

    .bloonsBg::before {
        content: "";
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background-image: url(ZDJECIA/image20.jpeg);
        background-size: cover;
        background-position: center;
        opacity: 0.15;
    }   
.offerBg {
    position: relative;
    width: 100%;
    margin-top: 0px!important
}

    .offerBg::before {
        content: "";
        position: absolute;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background-image: url(ZDJECIA/image33.jpeg);
        background-size: cover;
        background-position: center;
        opacity: 0.15;
    }

.offer {
    width: 70%;
}

.Headers {
    text-align: center;
    color: #d1b974;
    position: relative;
}
.RowParams {
    width: 100%;
    margin-top: 5%!important;
    position: relative;
    color: white
}
.paddingfacebook {
    padding-left: 100px;
    padding-right: 100px;
}
h1 {
    display: block;
    position: relative;
    margin-left: auto;
    width: fit-content;
    padding: 2.2rem;
    top: 60%;
    background-image: url(ZDJECIA/h1bg.png);
    background-size:contain;
    background-position:center;
    color: white;

}
h2 {
    padding: 5%;
    padding-bottom: 0;
    color: #d1b974!important;
}
h3{
    color:white;
    font-size:22px!important;


}h4{
    color:wheat;
    font-size:18px!important;


}

.navbar-toggler {
    border-color: #9e0505 !important;
}
.navbar-toggler:focus {
    border-color: #9e0505 !important;
    box-shadow:none !important;
}
        /* Setting the stroke to green using rgb values (0, 128, 0) */

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(158, 5, 5, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E") !important;
}

    /* change the brand and text color */
    .navbar-custom .navbar-brand,
    .navbar-custom .navbar-text {
        color: rgba(255,255,255,.8);
    }
    /* change the link color */
    .navbar-custom .navbar-nav .nav-link {
        color: rgba(255,255,255,.5);
    }
    /* change the color of active or hovered links */
    .navbar-custom .nav-item.active .nav-link,
    .navbar-custom .nav-item:hover .nav-link {
        color: #ffffff;
    }

.navbar-nav .nav-link:hover {
    border-bottom: 3px solid #9e0505 !important;
}
.navbar-nav .nav-link {
    border-bottom: 3px solid #1f1a1a;
}
.navbar-nav .ms-auto {
    text-align: center;
}
a:hover{
    
}
.row{
    margin-left:0!important;
    margin-right:0!important;
}
.fa {
    padding-top: 7px;
    font-size: 30px;
    width: 30px;
    height:30px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
}

    .fa:hover {
        opacity: 0.7;
    }

.fa-facebook {
    background: #3B5998;
    color: white;
}

.fa-twitter {
    background: #55ACEE;
    color: white;
}

.fa-youtube {
    background: #bb0000;
    color: white;
}

.fa-instagram {
    background: #ff6600;
    color: white;
}


.fa-snapchat-ghost {
    background: #fffc00;
    color: white;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.navbarMarginLeft{
    margin-left:48px;
}
.navbarMarginRight{
    margin-right:48px;
}
.navbarMarginRightModule{
    margin-right:48px;
}
.scroll_padding {
    padding-top: 52px;
    margin-top: -52px;
}

button {
    color: #5b5252;
    background-color: #d1b974;
    font-size: 19px;
    border: 1px solid #c0c1c4;
    border-radius: 15px;
    padding: 15px 50px;
    cursor: pointer
}

    button:hover {
        color: #2d63c8;
        background-color: #ffffff;
    }


@media(min-width:1000px){
    .offer{
        width:630px;
    }
    .bloonsizeimage{
        width:500px;
    }
}

@media (max-width: 768px) {
    .navbarMarginRightModule {
        margin-right: 48px;
        margin-left: 48px;
    }
    .Logoheight {
        height: 35px !important;
    }
    .paddingfacebook{
        padding:0px;
    }
    .offer{
        width:95%;
    }
    h1{
        top:15%;
        margin-right:auto;
        
    }
}
@media (max-height:400px){
    h1 {
        font-size: calc(1.375rem + 1vh)!important
    }
    .paddingfacebook {
        padding: 0px;
    }
}


